import { MDCDialog } from '@material/dialog';
export declare class NKDialog {
  container: HTMLDivElement;
  dialog: MDCDialog;
  dialogTitle: string;
  open: boolean;
  buttonText: string;
  componentDidLoad(): void;
  componentDidUpdate(): void;
  render(): any;
}
